/* 
Title:     Arctic Photo - subpage.css
Author:    Darrin Waterbury, darrin@darrinscottstudios.com
*/

#wrapper {
	clear: both;
	width: 750px;
	/*min-width: 750px;
	max-width: 1400px;*/
	}

#subpage-content {
	float: left;
	width: 30%;
	font-size: 95%;
	color: #333;
	line-height: 1.5em;
	/*border-right: 1px solid #ccc;*/
	}
	
h1 {
	font-size: 150%;
	}
	
/* ---[ gutters ]----------------------------------- */

#subpage-content .gutter {
	padding: 20px;
	/*background: url(../images/content-bg.gif) repeat-x top left;*/
	}
#sidebar .gutter {
	padding: 15px;
	}

/* ---[ gallery ]----------------------------------- */

#gallery {
  	float: left;
  	width: 294px;
  	padding: 10px 0;
  	background: url(../mobile/images/bg2.gif) no-repeat top left;
  	}
#gallery dl {
  	float: left;
  	width: 260px;
  	margin: 10px 16px;
  	padding: 0;
  	display: inline; /* fixes IE/Win double margin bug */
  	}
#gallery dt {
  	float: right;
  	width: 162px;
  	margin: 0;
  	padding: 0;
  	font-size: 110%;
  	letter-spacing: 1px;
  	/*color: #cc6600; */
  	color: #08c;
  	}
#gallery dd {
  	margin: 0 0 0 98px;
  	padding: 0;
  	font-size: 85%;
  	line-height: 1.5em;
  	color: #666;
  	}
#gallery dl dd.img {
   	margin: 0;
   	}
#gallery dd.img img {
  	float: left;
  	margin: 0 8px 0 0;
  	padding: 4px;
  	border: 1px solid #D9E0E6;
  	border-bottom-color: #C8CDD2;
  	border-right-color: #C8CDD2;
  	background: #fff;
  	}
